org.eclipse.wst.jsdt.chromium.debug.core.efs

## Class ChromiumScriptStorage

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.core.efs.ChromiumScriptStorage

    public class ChromiumScriptStorage
    extends java.lang.Object

A memory-based storage for browser scripts. All resource-related EFS operations are delegated into here.

### Constructor Summary

Constructors
Constructor and Description
`ChromiumScriptStorage()`

### Method Summary

All Methods Static Methods Concrete Methods
`static ChromiumScriptStorage` `getInstance()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ChromiumScriptStorage

    public ChromiumScriptStorage()

### Method Detail

#### getInstance

    public static ChromiumScriptStorage getInstance()